Index: branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 97)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 98)
@@ -5849,10 +5848,10 @@
             // btnConstruction0503
             // 
             this.btnConstruction0503.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0503.Location = new System.Drawing.Point(726, 471);
+            this.btnConstruction0503.Location = new System.Drawing.Point(715, 471);
             this.btnConstruction0503.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0503.Name = "btnConstruction0503";
-            this.btnConstruction0503.Size = new System.Drawing.Size(183, 30);
+            this.btnConstruction0503.Size = new System.Drawing.Size(180, 30);
             this.btnConstruction0503.TabIndex = 15;
             this.btnConstruction0503.UseVisualStyleBackColor = true;
             this.btnConstruction0503.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -5860,10 +5859,10 @@
             // btnConstruction0504
             // 
             this.btnConstruction0504.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0504.Location = new System.Drawing.Point(933, 471);
+            this.btnConstruction0504.Location = new System.Drawing.Point(919, 471);
             this.btnConstruction0504.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0504.Name = "btnConstruction0504";
-            this.btnConstruction0504.Size = new System.Drawing.Size(189, 30);
+            this.btnConstruction0504.Size = new System.Drawing.Size(186, 30);
             this.btnConstruction0504.TabIndex = 15;
             this.btnConstruction0504.UseVisualStyleBackColor = true;
             this.btnConstruction0504.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -5877,7 +5876,7 @@
             this.lblConstr06.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblConstr06.Location = new System.Drawing.Point(3, 540);
             this.lblConstr06.Name = "lblConstr06";
-            this.lblConstr06.Size = new System.Drawing.Size(95, 36);
+            this.lblConstr06.Size = new System.Drawing.Size(93, 36);
             this.lblConstr06.TabIndex = 15;
             this.lblConstr06.Text = "着工前・中";
             this.lblConstr06.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -5885,10 +5884,10 @@
             // btnConstruction0600
             // 
             this.btnConstruction0600.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0600.Location = new System.Drawing.Point(105, 543);
+            this.btnConstruction0600.Location = new System.Drawing.Point(103, 543);
             this.btnConstruction0600.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0600.Name = "btnConstruction0600";
-            this.btnConstruction0600.Size = new System.Drawing.Size(183, 30);
+            this.btnConstruction0600.Size = new System.Drawing.Size(180, 30);
             this.btnConstruction0600.TabIndex = 15;
             this.btnConstruction0600.Text = "工事施工図承諾願い";
             this.btnConstruction0600.UseVisualStyleBackColor = true;
@@ -5897,10 +5896,10 @@
             // btnConstruction0601
             // 
             this.btnConstruction0601.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0601.Location = new System.Drawing.Point(312, 543);
+            this.btnConstruction0601.Location = new System.Drawing.Point(307, 543);
             this.btnConstruction0601.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0601.Name = "btnConstruction0601";
-            this.btnConstruction0601.Size = new System.Drawing.Size(183, 30);
+            this.btnConstruction0601.Size = new System.Drawing.Size(180, 30);
             this.btnConstruction0601.TabIndex = 15;
             this.btnConstruction0601.Text = "工事使用材料承諾願い";
             this.btnConstruction0601.UseVisualStyleBackColor = true;
@@ -5909,10 +5908,10 @@
             // btnConstruction0602
             // 
             this.btnConstruction0602.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0602.Location = new System.Drawing.Point(519, 543);
+            this.btnConstruction0602.Location = new System.Drawing.Point(511, 543);
             this.btnConstruction0602.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0602.Name = "btnConstruction0602";
-            this.btnConstruction0602.Size = new System.Drawing.Size(183, 30);
+            this.btnConstruction0602.Size = new System.Drawing.Size(180, 30);
             this.btnConstruction0602.TabIndex = 15;
             this.btnConstruction0602.Text = "安全パトロール申請";
             this.btnConstruction0602.UseVisualStyleBackColor = true;
@@ -5921,10 +5920,10 @@
             // btnConstruction0603
             // 
             this.btnConstruction0603.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0603.Location = new System.Drawing.Point(726, 543);
+            this.btnConstruction0603.Location = new System.Drawing.Point(715, 543);
             this.btnConstruction0603.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0603.Name = "btnConstruction0603";
-            this.btnConstruction0603.Size = new System.Drawing.Size(183, 30);
+            this.btnConstruction0603.Size = new System.Drawing.Size(180, 30);
             this.btnConstruction0603.TabIndex = 15;
             this.btnConstruction0603.Text = "社内検査申請";
             this.btnConstruction0603.UseVisualStyleBackColor = true;
@@ -5933,10 +5932,10 @@
             // btnConstruction0604
             // 
             this.btnConstruction0604.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0604.Location = new System.Drawing.Point(933, 543);
+            this.btnConstruction0604.Location = new System.Drawing.Point(919, 543);
             this.btnConstruction0604.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0604.Name = "btnConstruction0604";
-            this.btnConstruction0604.Size = new System.Drawing.Size(189, 30);
+            this.btnConstruction0604.Size = new System.Drawing.Size(186, 30);
             this.btnConstruction0604.TabIndex = 15;
             this.btnConstruction0604.UseVisualStyleBackColor = true;
             this.btnConstruction0604.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -5944,10 +5943,10 @@
             // btnConstruction0700
             // 
             this.btnConstruction0700.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0700.Location = new System.Drawing.Point(105, 615);
+            this.btnConstruction0700.Location = new System.Drawing.Point(103, 615);
             this.btnConstruction0700.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0700.Name = "btnConstruction0700";
-            this.btnConstruction0700.Size = new System.Drawing.Size(183, 30);
+            this.btnConstruction0700.Size = new System.Drawing.Size(180, 30);
             this.btnConstruction0700.TabIndex = 15;
             this.btnConstruction0700.UseVisualStyleBackColor = true;
             this.btnConstruction0700.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -5955,10 +5954,10 @@
             // btnConstruction0701
             // 
             this.btnConstruction0701.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0701.Location = new System.Drawing.Point(312, 615);
+            this.btnConstruction0701.Location = new System.Drawing.Point(307, 615);
             this.btnConstruction0701.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0701.Name = "btnConstruction0701";
-            this.btnConstruction0701.Size = new System.Drawing.Size(183, 30);
+            this.btnConstruction0701.Size = new System.Drawing.Size(180, 30);
             this.btnConstruction0701.TabIndex = 15;
             this.btnConstruction0701.UseVisualStyleBackColor = true;
             this.btnConstruction0701.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -5966,10 +5965,10 @@
             // btnConstruction0702
             // 
             this.btnConstruction0702.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0702.Location = new System.Drawing.Point(519, 615);
+            this.btnConstruction0702.Location = new System.Drawing.Point(511, 615);
             this.btnConstruction0702.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0702.Name = "btnConstruction0702";
-            this.btnConstruction0702.Size = new System.Drawing.Size(183, 30);
+            this.btnConstruction0702.Size = new System.Drawing.Size(180, 30);
             this.btnConstruction0702.TabIndex = 15;
             this.btnConstruction0702.UseVisualStyleBackColor = true;
             this.btnConstruction0702.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -5977,10 +5976,10 @@
             // btnConstruction0703
             // 
             this.btnConstruction0703.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0703.Location = new System.Drawing.Point(726, 615);
+            this.btnConstruction0703.Location = new System.Drawing.Point(715, 615);
             this.btnConstruction0703.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0703.Name = "btnConstruction0703";
-            this.btnConstruction0703.Size = new System.Drawing.Size(183, 30);
+            this.btnConstruction0703.Size = new System.Drawing.Size(180, 30);
             this.btnConstruction0703.TabIndex = 15;
             this.btnConstruction0703.UseVisualStyleBackColor = true;
             this.btnConstruction0703.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -5988,10 +5987,10 @@
             // btnConstruction0704
             // 
             this.btnConstruction0704.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0704.Location = new System.Drawing.Point(933, 615);
+            this.btnConstruction0704.Location = new System.Drawing.Point(919, 615);
             this.btnConstruction0704.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0704.Name = "btnConstruction0704";
-            this.btnConstruction0704.Size = new System.Drawing.Size(189, 30);
+            this.btnConstruction0704.Size = new System.Drawing.Size(186, 30);
             this.btnConstruction0704.TabIndex = 15;
             this.btnConstruction0704.UseVisualStyleBackColor = true;
             this.btnConstruction0704.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -6005,7 +6004,7 @@
             this.lblConstr08.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblConstr08.Location = new System.Drawing.Point(3, 684);
             this.lblConstr08.Name = "lblConstr08";
-            this.lblConstr08.Size = new System.Drawing.Size(95, 36);
+            this.lblConstr08.Size = new System.Drawing.Size(93, 36);
             this.lblConstr08.TabIndex = 15;
             this.lblConstr08.Text = "着工中\r\n・完了後";
             this.lblConstr08.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -6013,10 +6012,10 @@
             // btnConstruction0800
             // 
             this.btnConstruction0800.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0800.Location = new System.Drawing.Point(105, 687);
+            this.btnConstruction0800.Location = new System.Drawing.Point(103, 687);
             this.btnConstruction0800.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0800.Name = "btnConstruction0800";
-            this.btnConstruction0800.Size = new System.Drawing.Size(183, 30);
+            this.btnConstruction0800.Size = new System.Drawing.Size(180, 30);
             this.btnConstruction0800.TabIndex = 15;
             this.btnConstruction0800.Text = "完成図書作成・印刷";
             this.btnConstruction0800.UseVisualStyleBackColor = true;
@@ -6025,10 +6024,10 @@
             // btnConstruction0801
             // 
             this.btnConstruction0801.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0801.Location = new System.Drawing.Point(312, 687);
+            this.btnConstruction0801.Location = new System.Drawing.Point(307, 687);
             this.btnConstruction0801.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0801.Name = "btnConstruction0801";
-            this.btnConstruction0801.Size = new System.Drawing.Size(183, 30);
+            this.btnConstruction0801.Size = new System.Drawing.Size(180, 30);
             this.btnConstruction0801.TabIndex = 15;
             this.btnConstruction0801.UseVisualStyleBackColor = true;
             this.btnConstruction0801.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -6036,10 +6035,10 @@
             // btnConstruction0802
             // 
             this.btnConstruction0802.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0802.Location = new System.Drawing.Point(519, 687);
+            this.btnConstruction0802.Location = new System.Drawing.Point(511, 687);
             this.btnConstruction0802.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0802.Name = "btnConstruction0802";
-            this.btnConstruction0802.Size = new System.Drawing.Size(183, 30);
+            this.btnConstruction0802.Size = new System.Drawing.Size(180, 30);
             this.btnConstruction0802.TabIndex = 15;
             this.btnConstruction0802.UseVisualStyleBackColor = true;
             this.btnConstruction0802.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -6047,10 +6046,10 @@
             // btnConstruction0803
             // 
             this.btnConstruction0803.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0803.Location = new System.Drawing.Point(726, 687);
+            this.btnConstruction0803.Location = new System.Drawing.Point(715, 687);
             this.btnConstruction0803.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0803.Name = "btnConstruction0803";
-            this.btnConstruction0803.Size = new System.Drawing.Size(183, 30);
+            this.btnConstruction0803.Size = new System.Drawing.Size(180, 30);
             this.btnConstruction0803.TabIndex = 15;
             this.btnConstruction0803.UseVisualStyleBackColor = true;
             this.btnConstruction0803.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -6058,10 +6057,10 @@
             // btnConstruction0804
             // 
             this.btnConstruction0804.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0804.Location = new System.Drawing.Point(933, 687);
+            this.btnConstruction0804.Location = new System.Drawing.Point(919, 687);
             this.btnConstruction0804.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0804.Name = "btnConstruction0804";
-            this.btnConstruction0804.Size = new System.Drawing.Size(189, 30);
+            this.btnConstruction0804.Size = new System.Drawing.Size(186, 30);
             this.btnConstruction0804.TabIndex = 15;
             this.btnConstruction0804.UseVisualStyleBackColor = true;
             this.btnConstruction0804.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -6075,9 +6074,9 @@
             this.tblLayoutConstruction.SetColumnSpan(this.lblConstr0602, 4);
             this.lblConstr0602.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblConstr0602.ForeColor = System.Drawing.Color.Brown;
-            this.lblConstr0602.Location = new System.Drawing.Point(709, 576);
+            this.lblConstr0602.Location = new System.Drawing.Point(698, 576);
             this.lblConstr0602.Name = "lblConstr0602";
-            this.lblConstr0602.Size = new System.Drawing.Size(414, 36);
+            this.lblConstr0602.Size = new System.Drawing.Size(408, 36);
             this.lblConstr0602.TabIndex = 15;
             this.lblConstr0602.Text = "※上記項目は各工種の全体施工中の施工前までに作成・提出すること。";
             this.lblConstr0602.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
@@ -6091,9 +6090,9 @@
             this.tblLayoutConstruction.SetColumnSpan(this.lblConstr0502, 4);
             this.lblConstr0502.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblConstr0502.ForeColor = System.Drawing.Color.Brown;
-            this.lblConstr0502.Location = new System.Drawing.Point(709, 504);
+            this.lblConstr0502.Location = new System.Drawing.Point(698, 504);
             this.lblConstr0502.Name = "lblConstr0502";
-            this.lblConstr0502.Size = new System.Drawing.Size(414, 36);
+            this.lblConstr0502.Size = new System.Drawing.Size(408, 36);
             this.lblConstr0502.TabIndex = 15;
             this.lblConstr0502.Text = "※上記項目は施工開始までに作成すること。";
             this.lblConstr0502.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
@@ -6107,9 +6106,9 @@
             this.tblLayoutConstruction.SetColumnSpan(this.lblConstr0202, 4);
             this.lblConstr0202.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblConstr0202.ForeColor = System.Drawing.Color.Brown;
-            this.lblConstr0202.Location = new System.Drawing.Point(709, 216);
+            this.lblConstr0202.Location = new System.Drawing.Point(698, 216);
             this.lblConstr0202.Name = "lblConstr0202";
-            this.lblConstr0202.Size = new System.Drawing.Size(414, 36);
+            this.lblConstr0202.Size = new System.Drawing.Size(408, 36);
             this.lblConstr0202.TabIndex = 15;
             this.lblConstr0202.Text = "※資材項目は貸出・返却時に毎回記入すること。";
             this.lblConstr0202.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
@@ -6123,9 +6122,9 @@
             this.tblLayoutConstruction.SetColumnSpan(this.lblConstr0102, 4);
             this.lblConstr0102.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblConstr0102.ForeColor = System.Drawing.Color.Brown;
-            this.lblConstr0102.Location = new System.Drawing.Point(709, 144);
+            this.lblConstr0102.Location = new System.Drawing.Point(698, 144);
             this.lblConstr0102.Name = "lblConstr0102";
-            this.lblConstr0102.Size = new System.Drawing.Size(414, 36);
+            this.lblConstr0102.Size = new System.Drawing.Size(408, 36);
             this.lblConstr0102.TabIndex = 15;
             this.lblConstr0102.Text = "※該当項目は毎日記入すること。";
             this.lblConstr0102.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
@@ -6139,9 +6138,9 @@
             this.tblLayoutConstruction.SetColumnSpan(this.lblConstr0802, 4);
             this.lblConstr0802.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblConstr0802.ForeColor = System.Drawing.Color.Brown;
-            this.lblConstr0802.Location = new System.Drawing.Point(709, 720);
+            this.lblConstr0802.Location = new System.Drawing.Point(698, 720);
             this.lblConstr0802.Name = "lblConstr0802";
-            this.lblConstr0802.Size = new System.Drawing.Size(414, 36);
+            this.lblConstr0802.Size = new System.Drawing.Size(408, 36);
             this.lblConstr0802.TabIndex = 15;
             this.lblConstr0802.Text = "※完成図書は契約工期内に再提出も含めて完了すること。";
             this.lblConstr0802.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
@@ -6153,7 +6152,7 @@
             this.tblLayoutConstruction.SetColumnSpan(this.lblConstrLine02, 10);
             this.lblConstrLine02.Location = new System.Drawing.Point(3, 771);
             this.lblConstrLine02.Name = "lblConstrLine02";
-            this.lblConstrLine02.Size = new System.Drawing.Size(1120, 6);
+            this.lblConstrLine02.Size = new System.Drawing.Size(1103, 6);
             this.lblConstrLine02.TabIndex = 15;
             // 
             // lblConstrTitle03
@@ -6163,9 +6162,9 @@
             | System.Windows.Forms.AnchorStyles.Right)));
             this.lblConstrTitle03.AutoSize = true;
             this.lblConstrTitle03.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.lblConstrTitle03.Location = new System.Drawing.Point(104, 792);
+            this.lblConstrTitle03.Location = new System.Drawing.Point(102, 792);
             this.lblConstrTitle03.Name = "lblConstrTitle03";
-            this.lblConstrTitle03.Size = new System.Drawing.Size(185, 36);
+            this.lblConstrTitle03.Size = new System.Drawing.Size(182, 36);
             this.lblConstrTitle03.TabIndex = 15;
             this.lblConstrTitle03.Text = "取引先請求管理";
             this.lblConstrTitle03.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -6179,7 +6178,7 @@
             this.lblConstr09.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblConstr09.Location = new System.Drawing.Point(3, 828);
             this.lblConstr09.Name = "lblConstr09";
-            this.lblConstr09.Size = new System.Drawing.Size(95, 36);
+            this.lblConstr09.Size = new System.Drawing.Size(93, 36);
             this.lblConstr09.TabIndex = 15;
             this.lblConstr09.Text = "出来高";
             this.lblConstr09.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -6187,10 +6186,10 @@
             // btnConstruction0900
             // 
             this.btnConstruction0900.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0900.Location = new System.Drawing.Point(105, 831);
+            this.btnConstruction0900.Location = new System.Drawing.Point(103, 831);
             this.btnConstruction0900.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0900.Name = "btnConstruction0900";
-            this.btnConstruction0900.Size = new System.Drawing.Size(183, 30);
+            this.btnConstruction0900.Size = new System.Drawing.Size(180, 30);
             this.btnConstruction0900.TabIndex = 15;
             this.btnConstruction0900.Text = "請求書作成";
             this.btnConstruction0900.UseVisualStyleBackColor = true;
@@ -6199,10 +6198,10 @@
             // btnConstruction0901
             // 
             this.btnConstruction0901.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0901.Location = new System.Drawing.Point(312, 831);
+            this.btnConstruction0901.Location = new System.Drawing.Point(307, 831);
             this.btnConstruction0901.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0901.Name = "btnConstruction0901";
-            this.btnConstruction0901.Size = new System.Drawing.Size(183, 30);
+            this.btnConstruction0901.Size = new System.Drawing.Size(180, 30);
             this.btnConstruction0901.TabIndex = 15;
             this.btnConstruction0901.Text = "請求書承認";
             this.btnConstruction0901.UseVisualStyleBackColor = true;
@@ -6211,10 +6210,10 @@
             // btnConstruction0902
             // 
             this.btnConstruction0902.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0902.Location = new System.Drawing.Point(519, 831);
+            this.btnConstruction0902.Location = new System.Drawing.Point(511, 831);
             this.btnConstruction0902.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0902.Name = "btnConstruction0902";
-            this.btnConstruction0902.Size = new System.Drawing.Size(183, 30);
+            this.btnConstruction0902.Size = new System.Drawing.Size(180, 30);
             this.btnConstruction0902.TabIndex = 15;
             this.btnConstruction0902.Text = "請求書印刷";
             this.btnConstruction0902.UseVisualStyleBackColor = true;
@@ -6223,10 +6222,10 @@
             // btnConstruction0903
             // 
             this.btnConstruction0903.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0903.Location = new System.Drawing.Point(726, 831);
+            this.btnConstruction0903.Location = new System.Drawing.Point(715, 831);
             this.btnConstruction0903.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0903.Name = "btnConstruction0903";
-            this.btnConstruction0903.Size = new System.Drawing.Size(183, 30);
+            this.btnConstruction0903.Size = new System.Drawing.Size(180, 30);
             this.btnConstruction0903.TabIndex = 15;
             this.btnConstruction0903.Text = "請求書郵送・手渡し確認";
             this.btnConstruction0903.UseVisualStyleBackColor = true;
@@ -6235,10 +6234,10 @@
             // btnConstruction0904
             // 
             this.btnConstruction0904.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0904.Location = new System.Drawing.Point(933, 831);
+            this.btnConstruction0904.Location = new System.Drawing.Point(919, 831);
             this.btnConstruction0904.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0904.Name = "btnConstruction0904";
-            this.btnConstruction0904.Size = new System.Drawing.Size(189, 30);
+            this.btnConstruction0904.Size = new System.Drawing.Size(186, 30);
             this.btnConstruction0904.TabIndex = 15;
             this.btnConstruction0904.Text = "取引先入金確認";
             this.btnConstruction0904.UseVisualStyleBackColor = true;
@@ -6247,10 +6246,10 @@
             // btnConstruction1000
             // 
             this.btnConstruction1000.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1000.Location = new System.Drawing.Point(105, 903);
+            this.btnConstruction1000.Location = new System.Drawing.Point(103, 903);
             this.btnConstruction1000.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1000.Name = "btnConstruction1000";
-            this.btnConstruction1000.Size = new System.Drawing.Size(183, 30);
+            this.btnConstruction1000.Size = new System.Drawing.Size(180, 30);
             this.btnConstruction1000.TabIndex = 15;
             this.btnConstruction1000.Text = "請求書作成";
             this.btnConstruction1000.UseVisualStyleBackColor = true;
@@ -6259,10 +6258,10 @@
             // btnConstruction1001
             // 
             this.btnConstruction1001.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1001.Location = new System.Drawing.Point(312, 903);
+            this.btnConstruction1001.Location = new System.Drawing.Point(307, 903);
             this.btnConstruction1001.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1001.Name = "btnConstruction1001";
-            this.btnConstruction1001.Size = new System.Drawing.Size(183, 30);
+            this.btnConstruction1001.Size = new System.Drawing.Size(180, 30);
             this.btnConstruction1001.TabIndex = 15;
             this.btnConstruction1001.Text = "請求書承認";
             this.btnConstruction1001.UseVisualStyleBackColor = true;
@@ -6271,10 +6270,10 @@
             // btnConstruction1002
             // 
             this.btnConstruction1002.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1002.Location = new System.Drawing.Point(519, 903);
+            this.btnConstruction1002.Location = new System.Drawing.Point(511, 903);
             this.btnConstruction1002.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1002.Name = "btnConstruction1002";
-            this.btnConstruction1002.Size = new System.Drawing.Size(183, 30);
+            this.btnConstruction1002.Size = new System.Drawing.Size(180, 30);
             this.btnConstruction1002.TabIndex = 15;
             this.btnConstruction1002.Text = "請求書印刷";
             this.btnConstruction1002.UseVisualStyleBackColor = true;
@@ -6283,10 +6282,10 @@
             // btnConstruction1003
             // 
             this.btnConstruction1003.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1003.Location = new System.Drawing.Point(726, 903);
+            this.btnConstruction1003.Location = new System.Drawing.Point(715, 903);
             this.btnConstruction1003.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1003.Name = "btnConstruction1003";
-            this.btnConstruction1003.Size = new System.Drawing.Size(183, 30);
+            this.btnConstruction1003.Size = new System.Drawing.Size(180, 30);
             this.btnConstruction1003.TabIndex = 15;
             this.btnConstruction1003.Text = "請求書郵送・手渡し確認";
             this.btnConstruction1003.UseVisualStyleBackColor = true;
@@ -6295,10 +6294,10 @@
             // btnConstruction1004
             // 
             this.btnConstruction1004.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1004.Location = new System.Drawing.Point(933, 903);
+            this.btnConstruction1004.Location = new System.Drawing.Point(919, 903);
             this.btnConstruction1004.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1004.Name = "btnConstruction1004";
-            this.btnConstruction1004.Size = new System.Drawing.Size(189, 30);
+            this.btnConstruction1004.Size = new System.Drawing.Size(186, 30);
             this.btnConstruction1004.TabIndex = 15;
             this.btnConstruction1004.Text = "取引先入金確認";
             this.btnConstruction1004.UseVisualStyleBackColor = true;
@@ -6311,7 +6310,7 @@
             this.tblLayoutConstruction.SetColumnSpan(this.lblConstrLine03, 10);
             this.lblConstrLine03.Location = new System.Drawing.Point(3, 987);
             this.lblConstrLine03.Name = "lblConstrLine03";
-            this.lblConstrLine03.Size = new System.Drawing.Size(1120, 6);
+            this.lblConstrLine03.Size = new System.Drawing.Size(1103, 6);
             this.lblConstrLine03.TabIndex = 15;
             // 
             // lblConstrTitle04
